List Lifecycle Lead Statuses
GET /lifecycle-contacts/lead-statuses
GET
/lifecycle-contacts/lead-statuses
The CRM lead statuses present on the organisation’s contacts: the options of the grid’s Lead Status filter.
Statuses are a per-CRM picklist (Salesforce, HubSpot, …), so the list comes from the data. Read-only.
Authorizations
Parameters
Header Parameters
Responses
200
Successful Response
object
data
required
The CRM lead statuses present on the organisation’s contacts.
object
values
Status names, e.g. Open - Not Contacted.
Array<string>
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string